Main Injector Radiation Survey Application (PA4078, 1128) - Support #7850

Delete all survey readings from 1/14/2015 survey that don’t have fmr/h reading unit
02/12/2015 02:44 PM - Kyle Hazelwood

Status: Closed Start date: 02/12/2015
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Bruce tells me that survey readings should be done in "freeze" mode. When readings are properly done in freeze mode the unit is
displayed as fmr/h. Improper readings have units of mr/h. The last survey done on 1/14/2015 has three readings with mr/h. | need to
delete these entries.

| should be able to edit the original CSV file and re-import the file. Matching timestamps override old data.

History

#1 - 02/24/2015 04:00 PM - Kyle Hazelwood

Done.

#2 - 02/24/2015 04:17 PM - Kyle Hazelwood

- Status changed from New to Closed
